/* legacy styles - remove after new layout launches */

.zinio #hdr-branded, .zinio-checkout #hdr-branded  {
	height: auto;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 9px;
	margin-left: auto;
	padding-top: 0px; 
	border-bottom:none;
	position: relative;
}

#leftCol {
	display: block;
	float: left;
	width: 719px;
	font-size:11px;
}
#leftCol #bar h1{ 
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #636363;
	display: block;
	height: auto;
	width: 711px;
	margin-bottom: 10px;
	padding-top: 9px;
	padding-left: 8px;
	padding-bottom: 5px;
}
#leftCol #bar a { 
	float: right;
}
#leftCol #container {
	display: block;
	float: left;
	height: auto;
	width: 719px;
	font-size:11px;

}
#leftCol #container .leftTall{
	background-color: #bccbd8;
	border-right:11px solid #fff;
	width:300px;
	height: 747px;
	margin: 0px;
	padding: 0px; 
}
#leftCol #container .left {
	border-right:1px solid #fff;
	background-color: #bccbd8;
	width:300px;
	height:474px;
	padding: 0px;
	margin: 0px;
}
#leftCol #container .right{
	background-color: #bccbd8;
	
}
#leftCol #container .leftTop{
	background-color: #bccbd8;
	border-right:11px solid #fff;
	width:300px;
	height:488px;
	padding: 0px;
	border-bottom:1px solid #fff;
}
#leftCol #container .leftBot{
	background-color: #bccbd8;
	border-right:11px solid #fff;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#leftCol #container .right{
	padding:0px;
	margin: 0px;
}
#leftCol #container .bottom{
	background-color: #bccbd8;
	border-top:1px solid #fff;
	width:719px;
	height:131px;
}
#leftCol #container .title {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 2px;
	text-transform: uppercase;
	margin-top: 20px;
	margin-left: 20px;
}
#leftCol #container table tr td {
	padding-top: 5px;
	font-size:11px;
}
input {
    background-color: #FFFFFF;
    border: none;
    color: #333333;
    font-size: 11px;
    height: 17px;
    margin-right: 5px;
    padding-left: 4px;
    padding-top: 3px;
    width: 158px;
}.gray {
	color: #636363;
}
td a {
	color: #000;
}
.footLeft {
	display: block;
	float: left;
	height: 104px;
	width: 240px;
	margin-top: 12px;
	margin-left: 20px;
	padding: 0px;
}
.footLeft .title {
	color: #FFF;
}

#blue-button {
	height: auto;
	width: auto;
	cursor:pointer;
	background-color:#115ca7;
	color:#fff !important;
	text-decoration:none;
	font-size: 13px;
	font-weight:normal;
	padding: 12px 30px 10px 20px;
	margin:0px;
	overflow: visible;
	text-transform:uppercase;
	background-image: url(../../images/newsstand/layout/carats-white-sm.png);
	background-repeat: no-repeat;
	background-position: right center;
	border:none;
	display:inline-block;
}

#blue-button:hover {
	background-image: url(../../images/newsstand/layout/carats-blue-sm.png);

}
#offerBottom {
	display: block;
	margin-top: 11px;
	background-color: #d3d6d8;
	padding: 0px;
	width: 719px;
	height: 400px;
}

#right {
	display: block;
	float: right;
	width: 261px;
}
#offerBottom #product {
	float: left;
	width: 370px;
	margin-left: 35px;
	padding-top: 3px;
}
.smCaps {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	display: block;
	margin-bottom: 17px;
}
.available {
	margin-bottom: 19px;
}
#product .desc {
	height: 143px;
}

#signin {
	background-color: #bccbd8;
	display: block;
	float: right;
	height: auto;
	min-height: 190px;
	width: 261px;
	margin-top: 11px;
	padding: 0px;
	height:257px;
}
#signin .smCaps, #signin .title {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	display: block;
	margin-bottom: 7px;
	margin-top: 18px;
	margin-left: 20px;
}

#signin form label {
	display: block;
	padding-top: 13px;
	line-height:17px;
	margin-left: 20px;
}
#signin a {
	color: #115ca7;
	text-decoration: none;
	display: block;
	margin-top: 3px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.right-product {
	background-color: #d3d6d8;
	padding:0px;
	width:100%;
	height:747px;
}
.right-product-tall #cover {
  	width:230px;
	height:302px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	display: block;
	margin-bottom:20px;
}

 .right-product .pic   {
    float: left;
    height: auto;
    width: 261px;
	display:block;
	margin: 0px;
}
 .right-product-tall .pic  {
    float: left;
    height: auto;
    padding-left: 13px;
    width: 261px;
	display:block;
	margin-bottom:15px;
}
.right-product-tall {
    background-color: #D3D6D8;
    height: 793px;
    padding: 0px;
    width: 100%;
}
 .right-product #product,  .right-product-tall #product {
	margin-left: 20px;
	width: 280px;
	padding-left: 0px;
	clear:both;
	margin-right: 20px;
}
 .right-product #prod-details {
	margin-left: 0px;
	width: 275px;
	clear:both;
	display:block;

}

 .leftBot .footLeft {
	padding-top: 0px;
	padding-left: 0px;
	width: 300px;
	min-height: 70px;
	height: auto !important;
	margin-left:20px;
	margin-top:0px;
}
.leftBot .tall {
	height: 135px;
}
.footLeft .title {
	color: #FFF !important;
}
.leftTop table tr td {
	line-height: 15px;
}
.footLeft .text {
	padding-bottom: 9px;
	display:block;
	padding-top: 3px;
	}
#container tr .right-product #product .smCaps {
	padding-top: 0px;
	margin-bottom: 10px;
	margin-top: 5px;
}
#container tr .right table tr td, #container tr .left table tr td {
	line-height: 15px;
}
.leftBot .footLeft .title,  .footLeft .title {
	color: #FFF;
	font-size: 15px;
}
#leftCol .leftBot .footLeft .text {
	display: block;
	padding-bottom: 6px;
}
.long {
	width: 230px;
}
.select {
	width: 236px;
	margin:0px;
}.cards {
	padding-top: 5px;
}
.leftTop table tr td a {
	color: #115ca7;
	text-decoration: none;
}
 .right-product #cover {
	width:230px;
	height:302px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	display: block;
	margin-bottom:20px;
}
.lang {
	padding-top: 20px;
}
.zinio #leftCol #container tr .left table tr td input {
	width: 150px;
}
.zinio #leftCol #container tr .left table tr td .none {
	width: auto;
}
.checkText {
	padding-bottom:10px;
	padding-right:23px;
}

.pubcheckoutState select {
	width: 236px;
	margin:0px;
}
#container tr .bottom .footLeft .text {
	padding-bottom: 7px;
}
.whiteBox {
	background-color: #FFF;
	padding: 20px;
}
.whiteBox .smCaps {
	font-size: 11px;
	padding-top: 15px;
}
#offerBottom #product-details {
	margin-left: 35px;
	float:left;
	display:block;
}
#main form #offerBottom .devices {
	padding-left: 35px;
}
.right-product .lang {
	padding-top: 15px !important;
	padding-left: 12px !important;
}
.paddedBotTable {
	margin-left: 15px;
	margin-right:15px;
}
.paddedTable {
	margin-top: 15px !important;
	margin-left: 20px;
	margin-right:20px;
}
#main form #leftCol #container tr .bottom .footLeft .title,
#main #leftCol form #container tr .leftBot .footLeft .title {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#offerBottom .paddedBotTable tr td #product {
	float: none;
}
#offerBottom .paddedBotTable tr td .devices {
	margin-left: 35px;
}
#offerBottom #cover .pic {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 15px;
	float: left;
	width:261px;
	height:auto;
	margin-bottom: 15px;
}
#bundled-offer-cover {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 15px;
	float: left;
	width:261px;
	height:342px;
	margin-bottom: 15px;
	position:relative;
}
#bundled-offer-cover img{
    width:175px;
	height:229px;
}

#bundled-offer-cover #bundleCoverImage1 {
    position: absolute;
    right: 0;
    top: 105px;
}
#offerBottom #productDetails {
	float: left;
	width: 400px;
	margin-top: 30px;
}
#available {
	display:block;
	float:left;
}
#available img{
	float:left;
}
#offerBottom #productDetails .desc {
	display: block;
	margin-bottom: 15px;
	margin-top: 15px;
}
#offerBottom #productDetails #available {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
#offerBottom #productDetails .desc .offerDesc {
	display: block;
	margin-top: 15px;
}
#offerBottom #productDetails .smCaps {
	margin-bottom: 0px;
}
#signin form input {
	margin-left: 20px;
}
right-product #product .desc .offerDesc {
	display: block;
}
#container tr .right-product #product .desc .offerDesc {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}
#container tr .right-product #available, #container tr .right-product-tall #available {
	display: block;
	margin-left: 20px;
	margin-top:20px;
	width: 90%;
	margin-bottom: 10px;
}
#container tr .right-product #available .smCaps, #container tr .right-product-tall #available .smCaps {
	margin-bottom: 0px;
}
#container tr .right-product #locale, #container tr .right-product-tall #locale {
	display: block;
	clear: both;
	margin-top: 10px;
	margin-left: 20px;
}
.paypal {
	background-image: url(../../images/newsstand/checkout/paypal/AcceptanceMark_60x38.png);
	height: 43px;
	width: 65px;
	margin: 0px;
	padding: 0px;
	background-color: #BCCBD8;
}.pay-paypal {
	background-color: #BCCBD8;
	background-image: url(../../images/newsstand/checkout/paypal/pay-with-paypal.png);
	display: block;
	height: 33px;
	width: 146px;
	margin-left: 20px;
	margin-top: 30px;
	margin-bottom: 10px;
}
.pay-alt {
	margin-left: 20px;
}
.continue-button {
	float:right; 
	padding-right:40px; 
	width:auto; 
	padding-top:40px;
}#offer #offer-cover {
	float: left;
}
#main #leftCol form #container tr .right-product a .pic {
	width: 320px;
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}
.taxText
{
text-transform: none;
font-size: 11px;
}
